@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=korean'); /* Roboto,나눔고딕,본고딕 */

/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 모바일 타이틀
/*********************************************/
.index-wrap.mobile .box-skin .header>a, .index-wrap.mobile .box-skin .header>strong {font-size:1.313rem;letter-spacing:-.1rem}

#admin-wrap .edit-level1 {min-height:10px}

/**********************************************
note : 메인
name : 강혜리
**********************************************/
/* 기사박스 */
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem;font-family:'Roboto','Noto Sans KR',sans-serif;font-weight:500;letter-spacing:-.05em}

.box-skin.custom-box .header {text-align:center}
.box-skin.custom-box .header > strong, .box-skin.custom-box .header > a {display:inline-block;padding:15px 100px;background-color:#a50a18;color:#fff;text-align:center;font-size:18px;font-weight:500;border-radius:30px}
.box-skin.custom-box .header img {margin-right:10px}

.box-skin.custom-line .header {margin-bottom:16px;border-bottom:1px solid #ed0012}

.box-skin.custom-line-box {padding:16px;border:1px solid rgba(0,0,0,.12)}
.box-skin.custom-line-box .header {margin-bottom:16px;border-bottom:3px double rgba(0,0,0,.12);text-align:center}
.box-skin.custom-line-box > .content {padding:0 16px}

/**********************************************
note : 날개배너
name : 강혜리
**********************************************/
.view-aside.right-wing {left:calc(100% + 50px)}

/**********************************************
note : 하단
name : 강혜리
**********************************************/
#user-footer.type-1 .banner-top {margin:0 auto}
#user-footer.type-1 .banner-top ul > li {float:left;margin:0 10px 30px 0}
#user-footer.type-1 .banner-top ul > li:last-child {margin:0 0 30px 0}

/**********************************************
note : 자동박스
name : 강혜리
**********************************************/
.dis-table-cell {display:table-cell;vertical-align:middle}

/* hr14(headline) */
.auto-hr14 {position:relative}
.auto-hr14:not(.small) {overflow:hidden;position:relative}
.auto-hr14:not(.small) .auto-images.cover {overflow:hidden;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
.auto-hr14:not(.small) a:hover .auto-images.cover {transform:scale(1.1, 1.1)}
.auto-hr14:not(.small) .photo-titbg {text-align:center}
.auto-hr14 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem}
.auto-hr14:not(.small) .photo-titbg [class*="size-"] {padding:0 50px;bottom:3rem;-webkit-transition:all .3s;transition:all .3s;font-weight:700}
.auto-hr14:not(.small) a:hover .photo-titbg [class*="size-"] {-webkit-transform:translateY(-30%);transform:translateY(-30%);-webkit-transition:all .3s;transition:all .3s}
.auto-hr14:not(.small) .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-hr14:not(.small) .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-hr14:not(.small) .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-hr14:not(.small):hover .photo-btn.auto-prev,.auto-hr14:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}
.auto-hr14 .auto-pager {position:absolute;bottom:1.25rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}
.auto-hr14.small .auto-columns {position:relative}
.auto-hr14.small .auto-columns .photo-titbg [class*="size-"] {bottom:1.25rem}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.auto-hr14:not(.small) .auto-images.cover {transition:inherit}
}

/* ha09 */
.auto-ha09 .auto-columns {position:relative;float:left;width:calc(35% - 10px);margin-left:10px;margin-top:10px}
.auto-ha09 .auto-columns:first-child,.auto-ha09 .auto-columns:nth-child(3n + 1) {width:65%;margin-left:0;clear:both}
.auto-ha09 .auto-columns:nth-child(1),.auto-ha09 .auto-columns:nth-child(2) {margin-top:0}
.auto-ha09 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-ha09 .auto-columns a:hover .auto-images.line::before {z-index:11;border-color:#e30416}
.auto-ha09 .photo-titbg {padding:.9375rem}

/* mr03(import) */
.auto-mr03 {position:relative;padding:.625rem;background-color:#f8f8f9;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-title {float:left;position:relative;padding:.5rem .625rem;margin-right:1rem;font-size:.8rem;line-height:1;color:#fefefe;letter-spacing:-0.05em;background-color:#e60e23;border-radius:.2rem}
.auto-mr03 .auto-roll {padding-right:40px;margin-top:.15rem}
.auto-mr03 .auto-roll .slick-slide {padding-right:.5rem}
.auto-mr03 .photo-btn {width:15px;height:15px;top:5px;font-size:0.6rem;color:#5b5d6c;background-color:#fefefe;border:1px solid #c3c3c3;text-align:center}
.auto-mr03 .photo-btn.auto-prev {right:14px;border-radius:2px 0 0 2px}
.auto-mr03 .photo-btn.auto-next {right:0;border-radius:0 2px 2px 0}

/* vr04 */
.auto-vr04 {margin:0 -.9375rem}
.auto-vr04 .auto-columns {position:relative;margin:.3rem .9375rem 0}
.auto-vr04 .auto-columns .photo-titbg {padding:10px 15px}
.auto-vr04 .auto-columns .photo-titbg > a {font-weight:700}
.auto-vr04 .auto-images {position:relative}
.auto-vr04 .auto-images::after {content:'';position:absolute;left:40%;top:30%;width:73px;height:73px;background:url('/image/autobox/auto-vr04-play.png')left top no-repeat}
.auto-vr04 .photo-btn {position:absolute;z-index:10;width:80px;height:140px;margin-top:-30px;font-size:5rem;color:#dfdfdf;top:60%;transform:translateY(-50%);cursor:pointer}
.auto-vr04 .photo-btn.auto-prev {left:-74px}
.auto-vr04 .photo-btn.auto-next {right:-48px}
.auto-vr04 .slick-list {padding:0 !important}

.m-auto-tr06 .auto-pager {position:absolute;bottom:10px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.m-auto-tr06 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.m-auto-tr06 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}

/* tr04-3 */
.m-auto-tr04-3 > .user-bg,.m-auto-tr04-1 > .auto-container {float:left}
.m-auto-tr04-3 > .user-bg {width:60px;padding:.5rem;border-radius:5rem;font-size:.75rem;color:#fff;text-align:center;line-height:1}
.m-auto-tr04-3 > .auto-container {padding-left:.75rem}
.m-auto-tr04-3 > .auto-container > div {padding-top:4px}

/**********************************************
note : 기사리스트
name : 강혜리
**********************************************/
/* 타일형 */
.article-list .article-list-content.type-tm .article-column {width:48.5%;margin-right:3%}
.article-list .article-list-content.type-tm .article-column:nth-child(2n) {margin-right:0}
.article-list .article-list-content.type-tm .article-column:nth-child(3n) {margin-right:3%}
.article-list .article-list-content.type-tm .article-column:nth-child(2n+1) {clear:both}
.article-list .article-list-content.type-tm .article-column:nth-child(2n+2) {margin-right:0}
.article-list .article-list-content.type-tm .article-column:nth-child(3n+1) {clear:none}
.article-list .article-list-content.type-tm .list-block {height:360px;text-align:left}
.article-list .article-list-content.type-tm .list-block .list-image {height:200px}
.article-list .article-list-content.type-tm .list-titles {font-size:23px;letter-spacing:-.08em}
.article-list .article-list-content.type-tm .list-block .links {min-height:360px}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none {padding:50px 15px}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none .list-titles {font-size:23px;letter-spacing:-.08em;font-weight:500}
@media screen and (max-width: 39.9375em) {
	.row .article-list .article-list-content.type-tm .article-column {width:100%;margin-right:0}
	.row .article-list .article-list-content.type-tm .list-block {height:auto}
	.row .article-list .article-list-content.type-tm .list-block .list-image {height:200px}
}

/**********************************************
note : 기사뷰
name : 강혜리
**********************************************/
.user-snb .user-snb-wrapper {padding:0}
.article-view-header .article-header-wrap .article-head-title {font-size:30px;font-weight:700}
.article-view-header .info-social {float:left;margin-top:20px}

#article-view-content-div {text-align:justify}

/**********************************************
note : 모바일
name : 강혜리
**********************************************/
.index-wrap.mobile.border .grid-1::before, .index-wrap.mobile.border .grid-2::before {border:none}

/* 기사박스 */
.index-wrap.mobile .box-skin {background-color:inherit !important;border:none !important}
.index-wrap.mobile .box-skin .header > a, .index-wrap.mobile .box-skin .header > strong {margin-bottom:10px;font-size:18px;font-family:'Roboto','Noto Sans KR',sans-serif !important;font-weight:500 !important;letter-spacing:-.05em}
.index-wrap.mobile .box-skin.m-custom {background-color:#fff !important;border:1px solid rgba(0,0,0,.12) !important}
.index-wrap.mobile .box-skin.m-custom .header {padding-top:10px}
.index-wrap.mobile .box-skin.m-custom .header > a, .box-skin.m-custom .header > strong {display:inline-block;padding:10px 30px 10px 30px;font-size:16px !important;color:#fff;background-color:#e60e23;border-bottom-right-radius:5px;border-top-right-radius:5px}
.index-wrap.mobile .box-skin.m-custom .content {padding:0 16px 16px 16px}

.index-wrap.mobile .box-skin.m-custom-line .header {margin-bottom:10px;border-bottom:2px solid #ed0012}
.index-wrap.mobile .box-skin.m-custom-line.white .content {padding:16px;background-color:#fff;border:1px solid #dddddd}

/**********************************************
note : 하단(footer)
name : 강혜리
**********************************************/
#user-footer.type-1 {padding:0}

/* navgation */
#user-footer.type-1 .footer-nav {display:block;margin-bottom:1.875rem;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1)}
#user-footer.type-1 .footer-nav > .inner {display:block;font-size:0;text-align:center}
#user-footer.type-1 .footer-nav a {display:inline-block;overflow:hidden;height:52px;margin-left:1.875rem;padding:0 .625rem;font-size:.75rem;font-weight:normal;line-height:52px;letter-spacing:-.05em;color:#666}
#user-footer.type-1 .footer-nav > .inner > :first-child {margin-left:0}

/* copyright */
#user-footer.type-1 .footer-copy {display:table;margin-left:auto;margin-right:auto;margin-bottom:3.875rem;table-layout:fixed}
#user-footer.type-1 .footer-copy > .cells {display:table-cell;vertical-align:top}
#user-footer.type-1 .footer-copy > .cells.logo {width:180px;padding-right:50px;text-align:left}
#user-footer.type-1 .address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.type-1 .address::after {content:'';display:table;clear:both}
#user-footer.type-1 .address > li {float:left;margin-left:1.25rem;font-size:.813rem;line-height:1.625;letter-spacing:-.025em;color:#666}
#user-footer.type-1 .address > :first-child {margin-left:0}
#user-footer.type-1 .address > li.clear {margin-left:0;clear:both}
#user-footer.type-1 .address > li > strong, #user-footer.type-1 .address strong > a {color:rgba(0,0,0,.95);text-decoration:none}
#user-footer.type-1 .address a {color:#666;text-decoration:none}
#user-footer.type-1 .address .copyright {display:inline-block;margin-left:1.25rem}

/* ndsoft */
#user-footer.type-1 .ndsoft {display:block;position:inherit;z-index:inherit;right:inherit;bottom:inherit;margin-top:.625rem;text-align:right}
#user-footer.type-1 .ndsoft > a {display:inline-block}

/**********************************************
note : 회원가입
name : 강혜리
**********************************************/
.member-join .step_no, .member-join .wizard_horizontal ul.wizard_steps li a.selected::before {background-color:#e60013}

.member-join .join-content .check-box {margin-bottom:20px;padding:17px 30px;border:1px solid #ccc;border-radius:5px}
.member-join .join-content .check-box:hover {border-color:#da2028}
.member-join .join-content .check-box > .btn {display:block;font-size:14px;color:#555;text-decoration:none}
.member-join .join-content .check-box > .btn:hover {color:#da2028;}
.member-join .join-content .check-box > .btn > i {margin-right:10px;font-size:20px;color:#ccc}
.member-join .join-content .check-box > .btn:hover > i {color:#da2028}
.member-join .join-content #check-cts1,.member-join .join-content #check-cts2 {margin-top:20px;display:none}
.member-join .input-group > #captcha_container > div {margin:0 auto}
.member-join .input-group > .input-group-button > .button {width:105px;margin-left:10px}
@media screen and (min-width: 40em) {
	.medium-uncollapse > .columns {padding-right:0}
}

/* 체크박스 */
.member-join .checkbox-button > input[type="checkbox"] {display:none}
.member-join .checkbox-button > input[type="checkbox"] + label, .member-join .checkbox-button > input[type="radio"] + label {width:100%;margin:0 0 20px 0;padding:17px 30px;font-size:14px;text-align:left;border-radius:5px;border:1px solid #ccc}
.member-join .checkbox-button > input[type="checkbox"]:checked + label, .member-join .checkbox-button > input[type="radio"]:checked + label {background-color:#fff;color:#da2028;border-color:#da2028 !important}
.member-join .checkbox-button > input[type="checkbox"] + label::before {display:inline-block;margin-right:10px;content:'\e6cd';width:18px;height:18px;font-family:'Stroke 7';font-size:14px;line-height:1.4;color:#fff;border:1px solid #ccc;border-radius:50%}
.member-join .checkbox-button > input[type="checkbox"]:checked + label::before, .member-join .checkbox-button > input[type="radio"]:checked + label::before {content:"\e6cd";color:#da2028;line-height:1.4;border-color:#da2028}
.member-join .checkbox-button > .letter {background:url('/image/join_bg1.png')right 30px bottom no-repeat}
.member-join .checkbox-button > .kd_option {background:url('/image/join_bg2.png')right 30px top 10px no-repeat}
.member-join .column:last-child:not(:first-child), .columns:last-child:not(:first-child) {float:left !important}
@media screen and (max-width: 39.9375em) {
	.member-join .checkbox-button > .letter, .member-join .checkbox-button > .kd_option {background:none}
}

/* 관심분야 */
.member-join .checkbox-group > input[type="checkbox"] + label, .member-join .checkbox-group > input[type="radio"] + label {float:left;margin-bottom:15px;margin-left:1.8%;padding:17px 16px;width:32%;font-size:14px;line-height:1.4;text-align:left;border-radius:5px}
.member-join .checkbox-group > #checkbox1 + label, .member-join .checkbox-group > #checkbox4 + label, .member-join .checkbox-group > #checkbox7 + label {margin-left:0}
.member-join .checkbox-group > input[type="checkbox"]:checked + label, .member-join .checkbox-group > input[type="radio"]:checked + label {background-color:#fff;color:#da2028;border-color:#da2028}
.member-join .checkbox-group > input[type="checkbox"] + label::before {width:20px;height:20px}
.member-join .checkbox-group > input[type="checkbox"]:checked + label::before, .member-join .checkbox-group > input[type="radio"]:checked + label::before {font-size:18px;line-height:1.3;color:#da2028;border-color:#da2028;border-radius:50% 50%}

/* 이용약관 */
.member-join #agree-group .nd-checked > .red {color:#da2028}
.member-join #agree-group .nd-checkbox input[type="checkbox"]:checked ~ .nd-checked::before {background-color:#da2028;border-color:#da2028}
.member-join #agree-group .member-privacy {display:none;width:100%}

/* 관리자페이지 - 회원수정 */
#admin-content .radio-group .check-date {display:inline-block;margin-left:10px;padding-top:7px;font-size:14px;color:rgba(0,0,0,.6)}



/* 김민희 / 939402 / 20200407 */
.auto-images.cover.noimage {background-size: auto;}
.auto-images.noimage {background: url("/image/noimage.jpg") center no-repeat;}


.article-view-sns {padding: 0rem 0 !important;}

#user-gnb .user-etc > a.naver {display: block;width: 20px;height: 20px;background: url('/image/sns_btn_01.png') no-repeat;margin-top: 7px; margin-right: 5px;}
#user-gnb .user-etc > a.facebook {display: block;width: 20px;height: 20px;background: url('/image/sns_btn_02.png') no-repeat;margin-top: 7px; margin-right: 5px;}
#user-gnb .user-etc > a.youtube {display: block;width: 20px;height: 20px;background: url('/image/sns_btn_03.png') no-repeat;margin-top: 7px; margin-right: 5px;}

/* 김민희 / 946376 / 20200504 */
.auto-article .auto-images.cover.radius.cusline {border:1px solid #d8d8d8;}


/**********************************************
note : changer
/*********************************************/
/* 신경훈 / 955216 / 20200604 */
.section-image-wrap > div.float-center{width:1160px; background:#fff}
@media screen and (max-width: 63.9375em) {
	.section-image-wrap > div.float-center{width:100%; background:#fff}
}
@media screen and (max-width: 39.9375em) {

}


.box-skin.changer .header .skin-column > a, 
.box-skin.changer .header .skin-column > strong, 
.box-skin.changer .header > a, .box-skin .header > strong {font-size:1.3rem;font-weight:600;letter-spacing:0}
.box-skin.changer-line .header {margin-bottom:16px;border-bottom:1px solid #19a4ff}
.changer-color{color:#19a4ff}

.index-wrap.mobile .box-skin.linebox{background-color:#fff !important;border:1px solid rgba(0,0,0,.12) !important}
.index-wrap.mobile .box-skin.linebox-pad{padding:1rem; background-color:#fff !important;border:1px solid rgba(0,0,0,.12) !important}
.index-wrap.mobile .box-skin.linebox-content-pad .content{padding:1rem; background-color:#fff !important;border:1px solid rgba(0,0,0,.12) !important}

/* hr15(headline) */
.auto-hr15 {position:relative}
.auto-hr15:not(.small) {overflow:hidden;position:relative}
.auto-hr15:not(.small) .auto-images.cover {overflow:hidden;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
.auto-hr15:not(.small) a:hover .auto-images.cover {transform:scale(1.1, 1.1)}
.auto-hr15:not(.small) .photo-titbg {text-align:left; background:linear-gradient(rgba(0,0,0,0) 55%, rgba(0,0,0,.85))}
.auto-hr15 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem}
.auto-hr15:not(.small) .photo-titbg [class*="size-"] {padding:0 20px;bottom:3rem;-webkit-transition:all .3s;transition:all .3s;font-weight:700}
.auto-hr15:not(.small) a:hover .photo-titbg [class*="size-"] {-webkit-transform:translateY(-30%);transform:translateY(-30%);-webkit-transition:all .3s;transition:all .3s}
.auto-hr15:not(.small) .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-hr15:not(.small) .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-hr15:not(.small) .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-hr15:not(.small):hover .photo-btn.auto-prev,.auto-hr15:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}
.auto-hr15 .auto-pager {position:absolute;bottom:1.25rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr15 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;background:rgba(255,255,255,1)}
.auto-hr15 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}
.auto-hr15.small .auto-columns {position:relative}
.auto-hr15.small .auto-columns .photo-titbg [class*="size-"] {bottom:1.25rem}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.auto-hr15:not(.small) .auto-images.cover {transition:inherit}
}

/* ma08 */
.auto-ma08{position:relative}
.auto-ma08 .changer-more{position:absolute; right:0; bottom:0; z-index:7}
.auto-ma08 .changer-more a{display:block; padding:5px 13px; font-size:.8rem; color:rgba(0,0,0,.4); border:1px solid rgba(0,0,0,.1)}
.auto-ma08 .changer-more a:hover{color:#fff; background:#19a4ff}

/* tp10 */
.auto-tp10-more{margin-top:1.5rem; text-align:right}
.auto-tp10-more a{display:inline-block; padding:5px 13px; font-size:.8rem; color:rgba(0,0,0,.4); border:1px solid rgba(0,0,0,.1)}
.auto-tp10-more a:hover{color:#fff; background:#19a4ff}

/* 기사리스트 custom changer */
.article-list .article-list-content.type-sm .list-block.changer-list a.font-zero{font-size:0}
.article-list .article-list-content.type-sm .list-block.changer-list .list-image{float:none; display:inline-block; width:180px; vertical-align:middle}
.article-list .article-list-content.type-sm .list-block.changer-list .list-image + .list-title-box{display:inline-block; width:calc(100% - 200px); vertical-align:middle}
.article-list .article-list-content.type-sm .list-block.changer-list .list-title-box .list-summary{margin-bottom:0}
.article-list .article-list-content.type-sm .list-block.changer-list a:hover .list-titles{text-decoration:underline}
.article-list .article-list-content.type-sm .list-block.changer-list a:hover .list-summary{text-decoration:none}
@media screen and (max-width: 39.9375em) {
	.article-list .article-list-content.type-sm .list-block.changer-list .list-image{width:125px; height:82px}
	.article-list .article-list-content.type-sm .list-block.changer-list .list-image + .list-title-box{width:calc(100% - 145px)}
}

/* 기사뷰 custom changer*/
.changer-custom #article-header-title.default .aht-columns.aht-options{display:none}
.changer-custom .article-view-header{margin-bottom:1.6rem}
.changer-custom .article-view-header .article-view-explain{margin-bottom:55px; text-align:center}
.changer-custom .article-view-header .article-view-explain strong{display:block; font-size:45px; font-weight:600; letter-spacing:0}
.changer-custom .article-view-header .article-view-explain p{margin:17px 0 0 0; font-weight:600; letter-spacing:-.05em}
.changer-custom .article-view-header .article-view-explain span{margin-top:8px; display:block; color:#999; font-weight:600; letter-spacing:-.05em}
.changer-custom .article-view-header .article-header-wrap{text-align:center; border-top:1px solid rgba(0,0,0,.1)}
.changer-custom .article-view-header .article-header-wrap .article-head-title{max-width:700px; margin:0 auto; padding:30px 0 0 0; font-size:38px; line-height:1.5em}
.changer-custom .article-view-header .article-head-info{text-align:center}
.changer-custom .article-view-header .article-head-nav{display:none}
.changer-custom .article-view-header .info-social{float:none; display:inline-block}
.changer-custom .article-view-header .info-text{display:none}
.changer-custom .article-veiw-body.view-page{margin-bottom:3rem}

/* 본문 */
.changer-custom .tag-group{display:none}
.changer-custom .view-copyright{display:none}
.changer-custom .view-editors{display:none}
.changer-custom .article-view-sns{display:none}

/* 댓글 changer*/
.changer-custom .article-reply .reply-header .changer-reply-title strong{display:block; margin-bottom:.9rem; font-size:1.1rem}
.changer-custom .article-reply .reply-header .changer-reply-title span{display:block; margin-bottom:.8rem; font-weight:600}

/* 회원가입 */
.member-join .join-content .join-type img{height:26px}
.member-join .join-content .join-type .join-type-a:hover{background-color:#fff !important}
.member-join .join-content .join-type .join-type-a:hover .join-type-title{color:#34495e !important}
.member-join .join-content .join-type .join-type-a .join-type-title{display:block; margin-top:1.8rem}

/* mobile */
.changer-custom-mobile .info-text{display:none}
.changer-custom-mobile .tag-group{display:none}
.changer-custom-mobile .view-copyright{display:none}
.changer-custom-mobile .view-editors{display:none}
.changer-custom-mobile .article-view-sns{display:none}

/**********************************************
note : changer
/*********************************************/